@charset "utf-8";
/* יבוא סטיילים */

@font-face{
  font-family: 'Alef';
  src: url('Alef.eot');
  src: url('Alef.eot?#iefix')
       format('embedded-opentype'),
       url('Alef.woff') format('woff'),
       url('Alef.ttf') format('truetype'),
       url('Alef.svg#webfont') format('svg');
}

* {
	font-family: MyWebFont, Alef, Arial;
	font-size: 16px;
	color: #000;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #F4F4F4;
}

header
{
	background-image: url(../media/all.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 100%;
	height: 400px;
	background-color: #F0F5FC;
	display: block;
	text-align: center;
	position: relative;
}
#logo {
	background-position: left center;
	float: left;
	height: 100px;
	width: 280px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
	text-shadow: 0px 0px 20px #f0efef;
	background-image: url(../media/logo-websites.png);
}
#logonameone {
	font-size: 52px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	float: left;
	width: 280px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	height: 52px;
	visibility: hidden;
}
span.gold {
	font-size: 52px;
	color: #FECE00;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
}
span.sites {
	font-size: 52px;
	color: #353333;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
}
#logonametow {
	font-family: Tahoma;
	font-weight: bold;
	height: 16px;
	float: right;
	width: 280px;
	display: block;
	visibility: hidden;
}
span.atrizav {
	font-size: 16px;
	color: #FECE00;
	font-family: Tahoma;
	margin: 0px;
	padding: 0px;
}
span.atrihome {
	font-size: 16px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
}

nav a:link, nav a:visited, nav a:hover
{
	display: block;
	float: right;
	width: 100px;
	height: 15px;
	margin-left: 1px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	color: #333;
	padding-top: 65px;
	margin-top: 8px;
	text-shadow: 0px 1px 1px #ffffff;
	background-image: url(../media/none.png);
	background-repeat: no-repeat;
	background-position: center 4px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: 0.16s linear all;
	-moz-transition: 0.16s linear all;
	-ms-transition: 0.16s linear all;
	-o-transition: 0.16s linear all;
	transition: 0.16s linear all;
}
nav a:hover 
{
	margin-top: 4px;
-webkit-transition: 0.16s linear all;
	-moz-transition: 0.16s linear all;
	-ms-transition: 0.16s linear all;
	-o-transition: 0.16s linear all;
	transition: 0.16s linear all;
}

#menuaddlogotop {
	width: 100%;
	height: 100px;
	background-color: #efefef;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	background-color: rgba(255, 255, 255, 0.7);
	background: rgba(255, 255, 255, 0.7);
	color: rgba(255, 255, 255, 0.7);
	font-family: Arial, Helvetica, sans-serif;
	z-index: 1000;
}
.pxl {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}

#egolheader {
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	width: 260px;
	height: 235px;
	background-color: rgba(252, 195, 0, 0.8);
	background: rgba(252, 195, 0, 0.8);
	-moz-box-shadow: 0px 0px 8px #ffffff;
	-webkit-box-shadow: 0px 0px 8px #ffffff;
	box-shadow: 0px 0px 8px #ffffff;
	-webkit-animation: cssAnimation 2s 1 ease;
	-moz-animation: cssAnimation 2s 1 ease;
	-o-animation: cssAnimation 2s 1 ease;
	position: absolute;
	bottom: -15px;
	color: #FFF;
	font-size: 40px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	text-shadow: 1px 0px 8px #969696;
	
}




@-webkit-keyframes cssAnimation {
from { -webkit-transform: rotate(0deg) scale(0.1) skew(1deg) translate(-300px); }
to { -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); }
}
@-moz-keyframes cssAnimation {
from { -moz-transform: rotate(0deg) scale(0.1) skew(1deg) translate(-300px); }
to { -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); }
}
@-o-keyframes cssAnimation {
from { -o-transform: rotate(0deg) scale(0.1) skew(1deg) translate(-300px); }
to { -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px); }
}

.pxl2 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
section {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	margin-top: 20px;
}

footer {
	clear: both;
	width: 100%;
	background-image: url(../media/footerbackground-top.png);
	background-repeat: repeat-x;
	background-color: #2f2d2d;
	overflow: visible;
}
#textfooter, #textfooter span {
	width: 1000px;
	font-weight: bold;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	overflow: hidden;
}

footer ul {
	display: block;
	width: 200px;
	float: right;
	margin-top: 20px;
	margin-left: 66px;
	padding: 0px;
	font-weight: bold;
	color: #EBEBEB;
}
footer li {
	height: 20px;
	display: block;
	list-style-type: none;
	text-align: right;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
}
footer a:link, footer a:visited, footer a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	
}

footer a:hover {
	text-decoration: underline;
	color: #FC0;
	
}

h1 {
	font-size: 24px;
	color: #92813A;
	margin-top: 15px;
	margin-bottom: 10px;
}
h2 {
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2F2D2D;
	font-size: 16px;
	font-style: italic;
	padding-bottom: 0px;
	clear: both;
}
p {
	margin-top: 4px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
	padding-right: 3px;
}
ul {

}



a:hover {
	color: #FF9900;
}
.packet {
	width: 230px;
	display: block;
	height: 350px;
	float: right;
	background-color: #FFF;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px none #CCCCCC;
	margin-top: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.packet h2 {
	margin: 0px;
	height: 32px;
	width: 100%;
	color: #1D1D1D;
	text-align: center;
	background: #febe10;
	background: -moz-linear-gradient(top, #febe10 0%, #f1b703 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#febe10), color-stop(100%,#f1b703));
	background: -webkit-linear-gradient(top, #febe10 0%,#f1b703 100%);
	background: -o-linear-gradient(top, #febe10 0%,#f1b703 100%);
	background: -ms-linear-gradient(top, #febe10 0%,#f1b703 100%);
	background: linear-gradient(to bottom, #febe10 0%,#f1b703 100%);
	padding-top: 8px;
	font-style: normal;
	font-size: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.61);
}
.packet a:link, .packet a:visited, .packet a:hover {
	display: block;
	float: right;
	width: 115px;
	text-align: center;
	text-decoration: none;
	height: 30px;
	padding-top: 7px;
	font-weight: bold;
}
.packet a:hover {
	background-color: #008aa3;
	color: #FFF;
}
.ordernow {
	color: #333;
	background-color: #EFAD01;
}
.ordernow a:link, .ordernow a:visited, .ordernow a {
	background: #febe10;
	color: #333;
}
a.orderall {
	background-color: #333;
	color: #FFF;
}
a.orderall a:link, a.orderall a:visited, a.orderall:hover {
	background-color: #333;
	color: #FFF;
}.price {
	float: right;
	width: 100%;
	height: 45px;
	display: block;
}
.priceone {
	color: #666;
	font-weight: bold;
	font-size: 20px;
	width: 70px;
	display: block;
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #CCC;
	height: 35px;
}
.pricetow {
	font-size: 13px;
	font-weight: bolder;
	color: #333;
	padding-top: 5px;
	padding-right: 5px;
	float: right;
	height: 40px;
	width: 143px;
}
.cotert {
	width: 100%;
	text-align: center;
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #333333;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1px;
	height: 15px;
	display: block;
	float: right;
}
div.mefrat, div.mefrat table {
	float: right;
	width: 100%;
	height: 188px;
	overflow: hidden;
	
}

div.mefrat, div.mefrat table tr td, div.mefrat table tr td strong {
	font-family: Arial;
	font-size: 13px;
}
#bbb {
	background-color: rgba(120, 120, 120, 0.7);
	color: rgba(120, 120, 120, 0.7);
	position: fixed;
	z-index: 10000000;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url(../bbb.png);
	background-repeat: no-repeat;
	background-position: center center;
}
